France |  Suisse |  International
Forum général ARCHICAD
remy
Messages : 1
Maj OS10
Sent : 12/23/2003 10:30:41

Je viens de passer mon G4 sur 10.1. Je suis en version AC 7. Il me demande de démarrer sous classic. J'ai télécharger l'update V3 pour mettre à jour AC. Bien sur l'update demande classic pour aller jusqu'au bout. Que dois je faire maintenant? Merci pour votre aide.


 
 © ABVENT 2017       |  Contacts | Recrutement | Le groupe Abvent